// $Id: AlreadyRunningException.java,v 1.1 2004/06/18 05:42:41 m31 Exp $
//
// This file is part of the program suite "Principia Mathematica II"
// which is a working prototype for the main project:
// "Hilbert II" - http://www.qedeq.org
//
// Copyright 2001-2004  Michael Meyling <mime@qedeq.org>.
//
// "Principia Mathematica II" is free software; you can redistribute
// it and/or modify it under the terms of the GNU General Public
// License as published by the Free Software Foundation; either
// version 2 of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
// GNU General Public License for more details.

package com.meyling.principia;


/**
 * This class reads entries from property files. This class should not
 * be used outside this package.
 *
 * @version $Revision: 1.1 $
 * @author  Michael Meyling
 */
public final class AlreadyRunningException extends Exception {


    public AlreadyRunningException(final String message) {
        super(message);
    }


}
